package com.seer.teach.mall.app.order.service;

import com.seer.teach.mall.entity.OrderEntity;

public interface IAppOrderExpireService {

    /**
     * 处理过期订单
     */
    void processExpiredOrders();

    /**
     * 处理单个过期订单
     * @param order 订单
     */
    void processExpiredOrder(OrderEntity order);
}
